
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=rs("title")%>_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_ShowDownload_key%>" />
<meta name="description" content="<%=Yifan_ShowDownload_des%>" />
</head>
<!--#include file="css_js.html" -->
<body>
<!--#include file="top.html" -->
<div class="banner">
		<div class="bed">
		  <object width="469" height="175" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000">
            <param value="/skins/front/flash/preview1.swf" name="movie" />
            <param value="high" name="quality" />
            <param value="transparent" name="wmode" />
            <embed width="469" height="175" wmode="transparent" type="application/x-shockwave-flash" pluginspage="#" quality="high" src="/skins/front/flash/preview1.swf"> </embed>
	      </object>
		</div>
        <!-- banner begin -->
            <div class="indexBanner">
                  <p class="mask"></p>
                  <%=TD_Flash()%>
            </div>
        <!-- banner end -->
</div>
<div class="mian">
		
<div class="place">
	<div class="place_up">
		<a href="<%=TD_url%>"><%=TD_home%>首页</a><span><a href="/Download//?<%=rs("id")%>-1.html">下载中心</a></span></div>
	<div class="place_down">
		Download<span>下载中心</span>
	</div>
</div>

<div class="tab_vision_title2">
    <ul><%=TD_download_fl%>
	</ul>
</div>


        <table width="90%" border="0" align="center" cellpadding="5" cellspacing="0">
  <tr>
    <td width="15%" height="30" valign="middle" class="td"><strong>下载名称：</strong></td>
    <td width="85%" valign="middle" class="td"><%=rs("title")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#edf9ff" class="td"><strong>程序语言：</strong></td>
    <td valign="middle" bgcolor="#edf9ff" class="td"><%
	if rs("yuyan")=1 then
	response.Write("简体中文")
	elseif rs("yuyan")=2 then
	response.Write("繁体中文")
	elseif rs("yuyan")=3 then
	response.Write("English")
	else
	response.Write("多国语言")
	end if
	%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" class="td"><strong>运行平台：</strong></td>
    <td valign="middle" class="td"><%=rs("yxpt")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF" class="td"><strong>推荐等级：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF" class="td"><%if rs("tjdj")=1 then
			response.write("★☆☆☆☆")
			elseif rs("tjdj")=2 then
			response.write("★★☆☆☆")
			elseif rs("tjdj")=3 then
			response.write("★★★☆☆")
			elseif rs("tjdj")=4 then
			response.write("★★★★☆")
			else
			response.write("★★★★★")
			end if
			%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" class="td"><strong>程序大小：</strong></td>
    <td valign="middle" class="td"><%=rs("daxiao")%>
      <%if rs("danwei")=1 then
			response.write("KB")
			else
			response.write("MB")
			end if
			%></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF" class="td"><strong>下载次数：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF" class="td"><%=rs("js")%> 次</td>
  </tr>
  <tr>
    <td height="30" valign="middle"><strong>程序介绍：</strong></td>
    <td align="left" valign="middle"><div style="font-size:12px; line-height:22px;" align="left"><%=rs("body")%></div></td>
  </tr>
  <tr>
    <td height="30" valign="middle" bgcolor="#EDF9FF"><strong>发布日期：</strong></td>
    <td valign="middle" bgcolor="#EDF9FF"><%=rs("data")%></td>
  </tr>
  <tr>
    <td height="30" valign="middle"><strong>下载地址：</strong></td>
    <td valign="middle"> <%if rs("qx")="1" then%><%if session("username")<>"" then%><a href="<%=rs("url")%>" target="_blank"><%else%><a href="#none" onclick="testMessageBox(event);"> <%end if%>
     
        <%else%><a href="<%=rs("url")%>" target="_blank"><%end if%><img src="../skins/images/download.gif" width="70" height="25" /></a>  </td>
  </tr>
</table>
</div>
<!--#include file="foot.html" -->
</body>
</html>
